Bug 54848 - Nvidia GeForce 2 + Xconfigurator conflict
Nvidia GeForce 2 + Xconfigurator conflict
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-20 20:31 EDT by Chris McCormack
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 21:09:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris McCormack 2001-10-20 20:31:42 EDT
Description of Problem:  RH7.1 loads without incident.  During installation
both the video card and monitor are chosen correctly by the Installer, and
X is subsequently configured.  However, upon startup, it boots into text
mode.  Running xconfigurator reveals a conflict with the hardware that did
not exist on installation.  The hardware is supported by RH7.1 and works
with other Linux distro's as well.  Video Card: Asus V7100Pro (Nvidia
GeForce2 MX400) is recognised on installation but not on startup. 
Occasionally, the screen begins to flicker and flash in text mode.  When
RH7.1 is booted, there are no errors or conflicts listed.  Boots to text
Login.


Version-Release number of selected component (if applicable):
RedHat Linux v7.1

How Reproducible:
I made 5 attempts to reinstall RH7.1 in varios configurations and
repeatedly in the default X configuration that is detected on install, but
the problem remains on startup.  

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Mike A. Harris 2001-10-21 09:25:05 EDT
I'm not sure what you mean by "conflict".  Conflict with what?
What _specific_ error are you getting?  Please type it in verbatim
so I know what to look for.  Also, please attach the output of
"lspci -v" and "lspci -vn" using the attachment link below.
Comment 2 Mike A. Harris 2001-10-31 21:09:21 EST
Still awaiting requested info...
Comment 3 Mike A. Harris 2002-01-23 15:24:50 EST
Insufficient information to process bug report.  Please reopen report
and attach requested info at your convenience.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.